body{
    background-image: url(/src/administrator/images/background_login2.jpg?v=2);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh !important;
    width: 100%;
    overflow: hidden;
}
body.swal2-height-auto{
    height: 100vh !important;
}
.container{
    height: 100vh;
}
.box{
    background: rgba(0, 0, 0, 0.3);
    padding: 25px;
    color: white;
    position: relative;
    top: calc(50vh - 265px);
    width: 470px;
    margin-left: auto;
    animation-name: entrada_box;
    animation-duration: .5s;
}
.box .title{
    font-size: 30px;
    margin-bottom: 40px;
}
.box .box_boder{
    border: 2px solid white;
    border-top: none;
    padding: 25px;
    height: 480px;
}
.box_boder:before {
    content: '';
    position: absolute;
    width: calc(50% - 75px);
    height: 2px;
    background: white;
    left: 25px;
    top: 25px;
}
.box_boder:after {
    content: '';
    position: absolute;
    width: calc(50% - 75px);
    height: 2px;
    background: white;
    right: 25px;
    top: 25px;
}
.box .logo{
    width: 180px;
    display: block;
    margin: -83px auto 0px auto;
    position: relative;
}
.box .form-control{
    border: none !important;
    border-radius: 0px;
    outline: none !important;
    box-shadow: none !important;
    margin-bottom: 35px;
    height: 40px;
    background: #c6c9d0;
    margin-left: 20px;
    width: calc(100% - 20px);
    padding-left: 55px;
}
.box .form-group .icon{
    border-radius: 50%;
    width: 60px;
    height: 60px;
    display: inline-block;
    background: #f27700;
    font-size: 40px;
    color: #d05a00;
    position: absolute;
    left: 0px;
    top: -10px;
    transition: all .5s;
}
.box .form-control:focus + .icon {
    transform: scale(1.1);
}
.box .form-group{
    position: relative;
}
.box .btn{
    background: #f37800;
    color: white;
    border-radius: 0px;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    width: 120px;
    padding: 8px 10px;
    margin-top: 40px;
}
.icon_1{
    position: absolute;
    top: 44%;
    left: 0%;
    width: 130px;
    transition: all .5s;
    animation-name: entrada_icons;
    animation-duration: 1s;
}
.icon_1:hover{
    transform: scale(1.2) !important;
}
.icon_2{
    position: absolute;
    bottom: 15%;
    width: 140px;
    left: 3%;
    transition: all .5s;
    animation-name: entrada_icons;
    animation-duration: 1s;
}
.icon_2:hover{
    transform: scale(1.2) !important;
}
.icon_3{
    position: absolute;
    bottom: 4%;
    left: 17%;
    width: 147px;
    transition: all .5s;
    animation-name: entrada_icons;
    animation-duration: 1s;
}
.icon_3:hover{
    transform: scale(1.2) !important;
}
.icon_4{
    position: absolute;
    bottom: 4%;
    left: 36%;
    width: 140px;
    transition: all .5s;
    animation-name: entrada_icons;
    animation-duration: 1s;
}
.icon_4:hover{
    transform: scale(1.2) !important;
}
.icon_5{
    position: absolute;
    bottom: 8%;
    left: 54%;
    width: 145px;
    transition: all .5s;
    animation-name: entrada_icons;
    animation-duration: 1s;
}
.icon_5:hover{
    transform: scale(1.2) !important;
}
.icon_6{
    position: absolute;
    left: 52%;
    top: 41%;
    width: 145px;
    transition: all .5s;
    animation-name: entrada_icons;
    animation-duration: 1s;
}
.icon_6:hover{
    transform: scale(1.2) !important;
}

@media(max-width: 767px){
    .box{
        width: 100%;
    }
}

@keyframes entrada_box {
    0%   {transform: scale(0.1);}
    100% {transform: scale(1);}
}
@keyframes entrada_icons{
    0%   {transform: scale(0.1);}
    60% {transform: scale(1.2);}
    100% {transform: scale(1);}
}
